/*

White Minimalist color scheme for the FitPro theme.
All tags that have a color attribute are located here.

Theme URI: http://www.presscoders.com/themes/fitpro/
Author: Press Coders
Author URI: http://www.presscoders.com/

The FitPro theme was designed and created by Scott Bolinger, and David Gwyer.
Please visit <a href="http://www.presscoders.com/">Press Coders</a> for more great WordPress themes and plugins!

*/

/******** Use these for admin custom color pickers ********/

body {
color: #444;
}

#header-container {
background: none;
}

th, a:link, a:visited, .menu-primary-container ul li a, #site-title a, .page-title, .entry-title, .fitpro_opt_in_widget, .pc_testimonial_widget .widget-title, .widget-title, #nav-wrap .menu li a {
color: #676767;
}


/********* End *********/

#header {
background: none;
}

#site-description {
color: #999;
}

a:hover {
color: #333333;
}

#container .nivo-caption {
background: #676767;
color: #fff;
}

.nivo-caption a {
color: #fff;
}

th {
background: #eee;
}

.content-2-col ul li, .content-3-col ul li, .widget ul li, .footer ul li, .contentfull ul li {
border-bottom: 1px solid #eee;
background:url(../../../images/bullet-gray.png) no-repeat 0 5px;
}

.note, .warning, .alert, .error, .download {
color: #444;
}

.note {
background: #eee;
border: 1px solid #ccc;
}

.warning, .alert {
background: #fffbbc;
border: 1px solid #E6DB55;
}

.error {
background: #ffebe8;
border: 1px solid #C00;
}

.download {
background: #e4ebf8;
border: 1px solid #2e68d4;
}

.post img, #fp-main-content img {
border: 2px solid #fff;
}

.line { 
border-bottom: 1px solid #cccccc;
}

.button, #searchsubmit, #submit, .submit, .post-edit-link, .more-link {
color: #ffffff !important;
}

#nav-wrap {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

#nav-wrap .menu {
padding-left: 10px;
padding-right: 10px;
}

#nav-wrap ul.sub-menu li a:hover, #nav-wrap ul.sub-menu li a:active {
background: #eee;
color: 333;
}

#container {
background: #fff;
margin-bottom: 15px;
margin-top: 15px;
}

.page-title {
padding: 0 0 5px 0 !important;
border-bottom: 1px solid #ccc;
}

.post-meta {
color: #555;
}

#comments-meta {
border-top: 1px solid #E1E1E1;
}

#comments {
border-top: 1px solid #E1E1E1;
}

ol.commentlist li {
border: 1px solid #eee;
background: #fafafa;
}

.comment-meta a {
color: #888888;	
}

.avatar {
background: #fff;
}

div.reply a {
color: #888888;
}

#author, #email, #url, #comment {
border: 1px solid #E1E1E1;
color: #555555;
}

.form-allowed-tags {
color: #999;
}

.widget {
background: url(../../../images/widget-bg.png) repeat-x bottom #fff;
border: 1px solid #ccc;
}

#body-container .fitpro_opt_in_widget {
border: 2px solid #676767;
}

.fitpro_opt_in_widget .widget-title {
color: #fff;
background: #333;
filter: none;
}

#footer-widget-area {
border: none;
}

/*** Slider ***/

.nivo-controlNav a {
background:url(../../../images/bullets-bw.png) no-repeat;
}

/*** CSS3 Effects ***/

#nav-wrap.fixed {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#nav-wrap, .widget-title {
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
background-color: #fff;
}
#nav-wrap .menu li a:hover {
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
background: -moz-linear-gradient(top,  #fff,  #eee);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
background-color: #eee;
}
#nav-wrap .menu li a:active {
background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
background: -moz-linear-gradient(top,  #ededed,  #fff);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
background-color: #eee;
}

/*** Button Color Classes ***/

 
/* default */
.defaultbtn, .btn, #searchsubmit, #submit, .submit, .post-edit-link, .more-link {
	color: #333333 !important;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	text-shadow: none;
}
.defaultbtn:hover, .btn:hover, #searchsubmit:hover, #submit:hover, .submit:hover, .post-edit-link:hover, .more-link:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
}
.defaultbtn:active, .btn:active, .defaultbtn:active, #searchsubmit:active, #submit:active, .submit:active, .post-edit-link:active, .more-link:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
}
